CREATE TABLE MIG_ME_PREFERENCES
(
		[user_id] VARCHAR(9) NULL,  -- user as a field name is not allowed because its a keyword.
		indt DATETIME NULL,
		dsca NVARCHAR(50) NULL,
		m001 VARCHAR(255) NULL,
		m002 VARCHAR(255) NULL,
		m003 INT NULL,
		m004 INT NULL,
		m005 INT NULL,
		m006 INT NULL,
		m007 INT NULL,
		m008 VARCHAR(20) NULL

)

